.custom-cursor * {
    cursor: url(../cursor/cur1700593511.cur), auto;
}

.scrolldiv {
	white-space: nowrap;
	overflow: auto;
	width: 100%;
	display: flex;
}

.img_corsi {
	width: 220px;
	height: 220px;
	transition: transform .2s;
}

.img_corsi:hover {
	transform: scale(1.2);
}

.subtitle {
	font-size: 32px;
	text-align: center;
	color: #0A234A;
	font-weight: bold;
}

.img_wrapper {
	padding: 10px;
	margin-right: 10px;
	text-align: center;
	/*cursor: pointer;*/
}

.img_wrapper p {
	max-width: 200px;
	white-space: normal;
	font-weight: bold;
	color: #0A234A;
}

.spacer {
	min-height: 400px;
}

/*INIZIO CARRELLO*/
.cart_icon {
	position: relative;
	display: inline-block;
}

.cart_icon img {
	width: 30px;
}

.cart_value {
	position: absolute;
	top: 0;
	right: 0;
	background-color: green;
	color: white;
	padding: 2px 4px;
	font-size: 10px;
}
/*FINE CARRELLO*/

.img_navb {
	width: 20px;
	height: 20px;
}

.img_swal {
	width: 30px;
	height: 30px;
}

@media only screen and (MAX-device-width: 480px) and (orientation: portrait){
	.img_corsi {
		width: 100px;
		height: 100px;
		transition: transform .2s;
	}
}

.img_top {
	position: fixed;
	bottom: 40px;
	right: 10px;
	width: 40px;
	height: 40px;
	text-align: center;
	box-sizing: border-box;
	/*cursor: pointer;*/
}

/*FOOTER*/
.footer-container {
    display: grid;
    grid-template-rows: auto 1fr;
    min-height: 150px;
    background-color: #0A234A;
    width: 100vw;
}

.footer {
	display: flex;
	width: 100vw;
	min-height: 150px;
	color: #FFF;
	flex-wrap: wrap;
    justify-content: space-around;
}

.my_box_footer {
	flex: 1;
    padding: 10px;
    text-align: center;
    margin: 10px;
}

.my_box_footer a {
	text-decoration: none;
	color: #D3D3D3;
}

.my_box_footer a:hover {
	color: #FFF;
}

.p_footer {
	font-size: 14px;
	color: #D3D3D3;
}

.p_footer span {
	/*cursor: pointer;*/
}

.p_footer span:hover {
	color: #FFF;
}

.line_footer {
	border: 1px solid #A9A9A9;
	margin: 10px;
}

.copyright_container {
    display: flex;
}

.left_text_copyright, .right_text_copyright {
    flex: 1;
    color: #D3D3D3;
    margin-left: 30px;
    margin-right: 30px;
}

.right_text_copyright {
    text-align: right;
}

.line_footer_copyright {
	border: 1px solid #A9A9A9;
}

/*COOKIE BANNER*/
.cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    background-color: #f1f1f1;
    text-align: center;
    display: none;
}

.cookie-accept {
    background-color: #0A234A;
    color: white;
    padding: 8px 16px;
    border: none;
    border-radius: 4px;
    /*cursor: pointer;*/
}

.search_box {
	height: 30px;
	width: 180px;
	border-style: none;
	padding: 10px;
	font-size: 14px;
	letter-spacing: 2px;
	outline: none;
	border-radius: 25px;
	background-color: #FFF;
	color:#000;
	border:1px solid black;
}

.search_box::placeholder{
  color: #808080;
  font-size: 16px;
  letter-spacing: 2px;
  font-weight: 100;
}

.search_box:focus{
    background-color: #FFF;
    color: #000;
}

.search_container {
    position: relative;
    display: inline-block;
}

.search_button {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    border: none;
    background: none;
    cursor: pointer;
}

.img_search {
	height: 20px;
	width: 20px;
}

#searchInput {
	width: 190px;
}

.search-results {
    max-height: 200px;
    overflow-y: auto;
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 1000;
    width: 300px;
}

.link_search {
	text-decoration: none;
}